GIS - Supported Versions - 10.2.1c SP1 - 10.2.1d RxIF

Version 2

    Entries in italics are supported but not certified. Uncertified environments are given full normal support, and any issues found to be caused by incompatibility with the uncertified software will be evaluated for resolution.

     

    The following adapter and export formats are supported by RxIF. For information on the supported operating system environments see GIS - Supported Versions - 10.2.1d Responder Server.

     

    RxIF requires both .NET 4.0 and .NET 3.5 installed. .NET 4.0 must be installed as the Extended profile, rather than just the Client profile.

     

    CIM 61968-9Multispeak 3.XMultispeak 4.X
    AMI
    SCADA
    IVR
    CIS